Subject: Re: [v4tov6transition] [v6ops] Charter clarification discussion

From: Tina TSOU <[email-masked]>
Date: Wed, 22 Sep 2010 13:55:14 +0800

Hi all,
In the end of the v4v6tran Webex meeting, we doubled checked with the  
v6ops chair and the AD, "if the network is not v6 only, not DS, it is  
the v4 network in the process transitioning to v6 (e.g. using  
NAT44(4), tunneling etc), is it in the (being updated) charter of  
v6ops?" The answer from the v6ops chair and the AD is yes. V4 network  
in the process transitioning to v6, DS, v6 only are in a package.
That means, the content of draft-yang-v4v6tran-ipv6-transition- 
guide-00 et al (the use cases, transition guide for cable, broadband,  
mobile for large scale operators) except the addressing scheme is in  
the (being updated) charter of v6ops.

B. R.
Tina
http://tinatsou.weebly.com

On Sep 22, 2010, at 2:01 AM, Fred Baker wrote:

>
> On Sep 21, 2010, at 10:54 AM, Randy Bush wrote:
>
>>>> I thought Fred make this clear on the call last night v6ops will  
>>>> take
>>>> into consideration all architectures that involve IPv6, including  
>>>> the
>>>> IPv4 side of an IPv6 transition network (DS-lite, 6RD, DS 
>>>> +NAT44).  It
>>>> will not take into consideration IPv4-only network (NAT444 with no
>>>> IPv6).
>>>
>>> That is literally what I said.
>>>
>>> Randy, I'm kind of scratching my head here. If I read you correctly,
>>> you are of the opinion that only IPv6 issues need apply;
>>
>> no.  that is not what i said.  i said ipv4-only issues need not  
>> apply,
>> e.g. nat4* when ipv6 is not used as an assist
>>
>> as camron said, i suspect that we are in agreement.
>
> ack
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops